تا %60 تخفیف خرید برای 6 نفر با صدور مدرک فقط تا
00 00 00
در توسینسو تدریس کنید

رفع خطای VIB در اپدیت جدید Esxi 6.0 update2 برای Hypervisor

سلام خدمت دوستان گرامی

چند روزی هست که اپدیت جدید esxi 6.0 به نام اپدیت 2 بر روی سایت vmware قرار گرفته برای آپدیت سرور های هاست به این ورژن در برخی از موارد با پیغام ارور زیر مواجه شده

[DependencyError]
 VIB VMware_bootbank_esx-base_6.0.0-2.34.3620759 requires vsan >= 6.0.0-2.34, but the requirement cannot be satisfied within the ImageProfile.
 VIB VMware_bootbank_esx-base_6.0.0-2.34.3620759 requires vsan << 6.0.0-2.35, but the requirement cannot be satisfied within the ImageProfile.
 Please refer to the log file for more details.

برای حل این مشکل از دستور زیر استفاده میکنیم

esxcli software vib install -n esx-base -n vsan -n vsanhealth -d /vmfs/volumes/datastore1/update-from-esxi6.0 6.0_update02.zip

که البته خودم هم با این پیغام دسته و پنجه نرم کردم ولی به هرحال من در زیر لینک های دانلود از این به روز رسانی رو قرار میدهم ، لینک دانلود این آپدیت برای سرور های HPE و خود آپدیت رو براتون میزارم . بعد از بروز رسانی نسخه 6.0 آپدیت 2 میبایست Build Number شما به 3620759 ارتقاء پیدا کند . تمامی لینک ها به مدت 30 روز دارای اعتبار هستن .

HPE Custom Image for VMware ESXi 6.0 U2 ISO حجم : 379 مگ --- مخصوص سرور های HP

offline bundle هم که بهتون اجازه میده تا نسخه ESXi خودتون رو بدون نیاز به خاموش کردنش ارتقا بدید ارائه شده. offline bundle شباهت زیادی به patch داره --- مخصوص سرور های HP

HPE Custom Image for VMware ESXi 6.0 U2 Offline Bundle حجم : 369 مگ

update-from-esxi6.0-6.0_update02 حجم : 680 مگ ---

موفق و پیروز

نظر شما
برای ارسال نظر باید وارد شوید.
2 نظر
افرادی که این مطلب را خواندند مطالب زیر را هم خوانده اند